%define module	Parse-Syslog

Summary: Parse-Syslog perl module
Name: perl-%module
Version: 1.03
Release: alt1.1
License: GPL
Group: Development/Perl
Source: ftp://ftp.cpan.org/pub/CPAN/modules/by-module/Parse/%module-%version.tar.gz

BuildArch: noarch

# Automatically added by buildreq on Wed Sep 15 2004
BuildRequires: perl-devel

%description
Parse::Syslog presents a simple interface to parse syslog files.

%prep
%setup -q -n %module-%version

%build
%perl_vendor_build

%install
%perl_vendor_install
rm -f $RPM_BUILD_ROOT/.perl.req
rm -rf $RPM_BUILD_ROOT/%perl_vendor_privlib/*-linux

%files
%perl_vendor_privlib/*
%perl_vendor_man3dir/*

%changelog
* Sat Feb 19 2005 ALT QA Team Robot <qa-robot@altlinux.org> 1.03-alt1.1
- Rebuilt with rpm-build-perl-0.5.1.

* Wed Sep 15 2004 Victor Forsyuk <force@altlinux.ru> 1.03-alt1
- Initial build for Sisyphus.
